
    @font-face { font-family: Atlantis Found; 
        src: url('fonts/atlantis-found.woff') format('woff'); }

   body {
       font-family: 'Josefin Sans', 'sans-serif';
       font-size:14pt;
       line-height:1.50em;
       overflow-x: hidden;
       background-color:white;
   }

   .center-div
   {
        margin: 0 auto;
        width: 600px; 
   }
   iframe.google-calendar {
       border: 0;
       width: 750px;
       height: 400px;
   }
   div#olgCalendar {
       width:auto;
       height:auto;
       padding:0px;
       background-color:white;
       border:solid #262e5d 2px;
       position:fixed;
       display:none;
       top: 50%;
       left: 50%;
       -webkit-transform: translate(-50%, -50%);
       transform: translate(-50%, -50%);
       overflow:auto;
   }
   
   .calendarHead {
       width:100%;
       text-align:center;
   }
   .closeBox {
       float:right;
       padding-right:4px;
       vertical-align:middle;
   }
   .closeBox a {
       cursor:pointer;
   }
   .closeBox a:hover {
       cursor:pointer;
   }
